## r-bioc-tcgabiolinksgui.data 1.10.0+dfsg

=== DESCRIPTION ===
Package: TCGAbiolinksGUI.data
Title: Data for the TCGAbiolinksGUI package
Version: 1.10.0
Author: Tiago Chedraoui Silva
Maintainer: Tiago Chedraoui Silva <tiagochst@usp.br>
Description: 
    Supporting data for the TCGAbiolinksGUI package. 
License: GPL-3
LazyData: false
Depends: R (>= 3.5.0)
Suggests: BiocStyle, knitr, readr, DT
biocViews: AssayDomainData, TechnologyData, OrganismData
URL: https://github.com/BioinformaticsFMRP/TCGAbiolinksGUI.data
BugReports: https://github.com/BioinformaticsFMRP/TCGAbiolinksGUI.data/issues
VignetteBuilder: knitr
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/TCGAbiolinksGUI.data
git_branch: RELEASE_3_12
git_last_commit: c5c0e4c
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-29
NeedsCompilation: no
Packaged: 2020-10-29 15:29:31 UTC; biocbuild
