=== debian/changelog ===
r-bioc-tcgabiolinksgui.data (1.10.0+dfsg-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 12:01:12 +0100

r-bioc-tcgabiolinksgui.data (1.10.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #973805)
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 05 Nov 2020 11:36:35 +0100
