=== debian/control ===
Source: r-bioc-tcgabiolinksgui.data
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinksgui.data
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinksgui.data.git
Homepage: https://bioconductor.org/packages/data/experiment/TCGAbiolinksGUI.data/
Rules-Requires-Root: no

Package: r-bioc-tcgabiolinksgui.data
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Data for the TCGAbiolinksGUI package
 Supporting data for the GNU R TCGAbiolinksGUI package.
 This package contains the following objects:
  - For gene annotation:
    - gene.location.hg38
    - gene.location.hg19
  - For Glioma Classifier function:
    - glioma.gcimp.model
    - glioma.idh.model
    - glioma.idhmut.model
    - glioma.idhwt.model
  - For linkedOmics database:
    - linkedOmicsData
