## r-bioc-tcgabiolinksgui.data 1.14.0+dfsg

=== DESCRIPTION ===
Package: TCGAbiolinksGUI.data
Title: Data for the TCGAbiolinksGUI package
Version: 1.14.0
Author: Tiago Chedraoui Silva
Maintainer: Tiago Chedraoui Silva <tiagochst@gmail.com>
Description: 
    Supporting data for the TCGAbiolinksGUI package. 
License: GPL-3
LazyData: false
Depends: R (>= 3.5.0)
Suggests: BiocStyle, knitr, rmarkdown, readr, DT
biocViews: AssayDomainData, TechnologyData, OrganismData
URL: https://github.com/BioinformaticsFMRP/TCGAbiolinksGUI.data
BugReports: https://github.com/BioinformaticsFMRP/TCGAbiolinksGUI.data/issues
VignetteBuilder: knitr
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/TCGAbiolinksGUI.data
git_branch: RELEASE_3_14
git_last_commit: d7f7ff4
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-30
NeedsCompilation: no
Packaged: 2021-10-30 15:38:47 UTC; biocbuild
