=== debian/changelog ===
r-bioc-tcgabiolinksgui.data (1.14.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 07:14:13 +0100

r-bioc-tcgabiolinksgui.data (1.12.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 01 Sep 2021 12:08:43 +0200
