## r-bioc-tcgabiolinksgui.data 1.16.0+dfsg

=== DESCRIPTION ===
Package: TCGAbiolinksGUI.data
Title: Data for the TCGAbiolinksGUI package
Version: 1.16.0
Author: Tiago Chedraoui Silva
Maintainer: Tiago Chedraoui Silva <tiagochst@gmail.com>
Description: 
    Supporting data for the TCGAbiolinksGUI package. 
License: GPL-3
LazyData: false
Depends: R (>= 3.5.0)
Suggests: BiocStyle, knitr, rmarkdown, readr, DT
biocViews: AssayDomainData, TechnologyData, OrganismData
URL: https://github.com/BioinformaticsFMRP/TCGAbiolinksGUI.data
BugReports: https://github.com/BioinformaticsFMRP/TCGAbiolinksGUI.data/issues
VignetteBuilder: knitr
RoxygenNote: 7.1.2
git_url: https://git.bioconductor.org/packages/TCGAbiolinksGUI.data
git_branch: RELEASE_3_15
git_last_commit: 9cce746
git_last_commit_date: 2022-04-26
Date/Publication: 2022-04-28
NeedsCompilation: no
Packaged: 2022-04-28 14:43:08 UTC; biocbuild
