## r-bioc-tcgabiolinksgui.data 1.18.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: TCGAbiolinksGUI.data
 Title: Data for the TCGAbiolinksGUI package
-Version: 1.16.0
+Version: 1.18.0
 Author: Tiago Chedraoui Silva
 Maintainer: Tiago Chedraoui Silva <tiagochst@gmail.com>
 Description: 
@@ -15,9 +15,9 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/TCGAbiolinksGUI.data
-git_branch: RELEASE_3_15
-git_last_commit: 9cce746
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-28
+git_branch: RELEASE_3_16
+git_last_commit: 475651b
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-03
 NeedsCompilation: no
-Packaged: 2022-04-28 14:43:08 UTC; biocbuild
+Packaged: 2022-11-03 15:28:42 UTC; biocbuild
