=== debian/changelog ===
r-bioc-tcgabiolinksgui.data (1.20.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Add autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 17:15:01 +0200
