## r-bioc-tcgabiolinksgui.data 1.22.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: TCGAbiolinksGUI.data
 Title: Data for the TCGAbiolinksGUI package
-Version: 1.20.0
+Version: 1.22.0
 Author: Tiago Chedraoui Silva
 Maintainer: Tiago Chedraoui Silva <tiagochst@gmail.com>
 Description: 
@@ -15,9 +15,9 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/TCGAbiolinksGUI.data
-git_branch: RELEASE_3_17
-git_last_commit: cd4b6a2
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-27
+git_branch: RELEASE_3_18
+git_last_commit: c3631f0
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-26
 NeedsCompilation: no
-Packaged: 2023-04-27 15:31:44 UTC; biocbuild
+Packaged: 2023-10-26 15:39:26 UTC; biocbuild
