=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/data/experiment?" \
https://bioconductor.org/packages/release/data/experiment/html/TCGAbiolinksGUI.data.html .*/TCGAbiolinksGUI.data@ANY_VERSION@@ARCHIVE_EXT@
