## r-bioc-tcgabiolinksgui.data 1.24.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: TCGAbiolinksGUI.data
 Title: Data for the TCGAbiolinksGUI package
-Version: 1.22.0
+Version: 1.24.0
 Author: Tiago Chedraoui Silva
 Maintainer: Tiago Chedraoui Silva <tiagochst@gmail.com>
 Description: 
@@ -15,9 +15,10 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/TCGAbiolinksGUI.data
-git_branch: RELEASE_3_18
-git_last_commit: c3631f0
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-26
+git_branch: RELEASE_3_19
+git_last_commit: c98945d
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-05-02
 NeedsCompilation: no
-Packaged: 2023-10-26 15:39:26 UTC; biocbuild
+Packaged: 2024-05-02 15:25:01 UTC; biocbuild
