=== debian/changelog ===
r-bioc-tcgabiolinksgui.data (1.24.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:49:48 +0200

r-bioc-tcgabiolinksgui.data (1.24.0+dfsg-1~0exp) experimental; urgency=low

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 14 Jul 2024 15:21:16 +0200
