=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinksgui.data
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tcgabiolinksgui.data.git
 Homepage: https://bioconductor.org/packages/data/experiment/TCGAbiolinksGUI.data/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
